[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070813 changes



New package bouml-doc
	Documentation for the BOUML tool


 
Updated Packages:

PythonCAD-0.1.36-2.fc8
----------------------
* Sun Aug 12 2007 kwizart < kwizart at gmail.com > - 0.1.36-2
- Fix desktop file
- Fix directory ownership

* Mon May 14 2007 kwizart < kwizart at gmail.com > - 0.1.36-1
- Update to DS1-R36 (bugfix)
- Add post & postun section
- Replace config files

allegro-4.2.2-3.fc8
-------------------
* Sun Aug 12 2007 Hans de Goede <j w r degoede hhs nl> 4.2.2-3
- Enable building of JACK (Jack Audio Connection Kit) sound output plugin
- Put non default sound output plugins in their own subpackage to avoid
  dragging in unwanted deps (allegro-esound-plugin, allegro-arts-plugin,
  allegro-jack-plugin) (bz 250736)
- Make man pages and info file UTF-8

amavisd-new-2.5.2-2.fc8
-----------------------
* Sun Aug 12 2007 Steven Pritchard <steve kspei com> 2.5.2-2
- Fix pre/preun/post dependencies and improve scriptlets a bit.
- Drop dependencies on DBD::mysql and Mail::SPF::Query.
- Add dependencies on IO::Socket::INET6, Mail::SPF, and altermime.

arm-gp2x-linux-binutils-2.16.1-3.fc8
------------------------------------
* Sun Aug 12 2007 Hans de Goede <j w r degoede hhs nl> 2.16.1-3
- Update License tag for new Licensing Guidelines compliance
- Fix building with new glibc open() argument checking

avahi-0.6.21-2.fc8
------------------
* Sun Aug 12 2007 Lennart Poettering <lpoetter redhat com> - 0.6.21-2
- Fix avahi-browse --help output

* Sun Aug 12 2007 Lennart Poettering <lpoetter redhat com> - 0.6.21-1
- New upstream release

blobAndConquer-0.91-2.fc8
-------------------------
* Sun Aug 12 2007 Hans de Goede <j w r degoede hhs nl> 0.91-2
- Update License tag for new Licensing Guidelines compliance
- Fix invalid desktop file (fix building with latest desktop-file-utils)
cdogs-sdl-0.4-2.fc8
-------------------

crystal-stacker-1.5-4.fc8
-------------------------
* Sun Aug 12 2007 Hans de Goede <j w r degoede hhs nl> 1.5-4
- Update License tag for new Licensing Guidelines compliance
- Fix invalid desktop file (fix building with latest desktop-file-utils)
evolution-brutus-1.1.28.7-1.fc8
-------------------------------
* Sun Aug 12 2007 Brian Pepple <bpepple fedoraproject org> - 1.1.28.7-1
- Update to 1.1.28.7.
- Update package url. (#251059)
- Update license tag.
- Add BR on uuid-devel.

* Mon Jul 16 2007 Brian Pepple <bpepple fedoraproject org> - 1.1.28.0-1
- Update to 1.2.28.0.
- Update evolution version & e-d-s version.
- Add BR on wget?
- drop brutus-keyring bits, since it's a seperate package now.

* Tue May 22 2007 Brian Pepple <bpepple fedoraproject org> - 1.1.27.3-1
- Update to 1.1.27.3.
- Drop eof ppc patch.  Fixed upstream.

gdm-1:2.19.5-9.fc8
------------------
* Sun Aug 12 2007 Adam Jackson <ajax redhat com> 1:2.19.5-9
- Remove the filereq on /etc/pam.d/system-auth, pam alone is sufficient.
- Bump the pam requirement to 0.99, 0.75 is ancient.

* Sun Aug 12 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.5-8
- Make the previous fix actually work

* Sun Aug 12 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.5-7
- Make gdmsetup work with consolehelper and pam again

gnome-applets-1:2.19.1-7.fc8
----------------------------
* Sun Aug 12 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.1-7
- Fix Requires

* Sun Aug 12 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.1-6
- Stop the mixer applet from polling the volume

gnome-common-2.18.0-1.fc8
-------------------------
* Sun Aug 12 2007 Toshio Kuratomi <a badger gmail com> - 2.18.0-1
- Update to version that matches gnome-2.18.
- Update license tag to strict GPLv2.

gnome-games-1:2.19.90b-1.fc8
----------------------------
* Sun Aug 12 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.90b-1
- 2.19.90b

* Sat Aug 11 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.90-1
- 2.19.90

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.6-4
- Add documentation license

gnome-keyring-2.19.90-1.fc8
---------------------------
* Sun Aug 12 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90

* Thu Aug 02 2007 Matthias Clasen <mclasen redhat com> - 2.19.6.1-2
- Update License fields

* Mon Jul 30 2007 Matthias Clasen <mclasen redhat com> - 2.19.6.1-1
- Update to 2.19.6.1

gstreamer-plugins-good-0.10.6-2.fc8
-----------------------------------
* Sun Aug 12 2007 - Bastien Nocera <bnocera redhat com> - 0.10.6-2
- Enable experimental plugins, the wavepack and v4l2src plugins (#250886)

hercules-3.05-2.fc8
-------------------
* Sun Aug 12 2007 Matthias Saou <http://freshrpms.net/> 3.05-2
- Include open patch.

* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 3.05-1
- Update to 3.05.

kbilliards-0.8.7b-3.fc8
-----------------------

kdetv-0.8.9-5.fc8
-----------------
* Sun Aug 12 2007 Ian Chapman <packages amiga-hardware com> 0.8.9-5
- Updated license field due to new guidelines
- Fixed .desktop categories

* Sat Sep 09 2006 Ian Chapman <packages amiga-hardware com> 0.8.9-4
- Dropped libXext buildrequire as it's pulled in by qt-devel

* Fri Sep 01 2006 Ian Chapman <packages amiga-hardware com> 0.8.9-3
- Minor spec file cleanup
- Drop vendor tag from .desktop as it's not created by fedora

kernel-2.6.23-0.101.rc2.git5.fc8
--------------------------------
* Sun Aug 12 2007 Roland McGrath <roland redhat com>
- Rearrange module signing to avoid conflicts with debugedit build-id changes.
- debugedit embedded objects before stripping to avoid later build-id change.
- Use -g for C files in x86_64 vDSO.

* Sun Aug 12 2007 Dave Jones <davej redhat com>
- 2.6.23-rc2-git5

* Sun Aug 12 2007 Dave Jones <davej redhat com>
- Speed up builds by disabling modversions.

lacewing-1.10-8.fc8
-------------------
* Sun Aug 12 2007 Hans de Goede <j w r degoede hhs nl> 1.10-8
- Update License tag for new Licensing Guidelines compliance
- Fix invalid desktop file (fix building with latest desktop-file-utils)

lcdproc-0.5.2-2.fc8
-------------------
* Sun Aug 12 2007 kwizart < kwizart at gmail.com > 0.5.2-2
- Fix memset swap from djones advice
- License is GPLv2
- Fix #246971

libdhcp-1.27-1.fc8
------------------
* Sun Aug 12 2007 David Cantrell <dcantrell redhat com> - 1.27-1
- Add missing libdhcp.pc to release archive

* Fri Aug 10 2007 David Cantrell <dcantrell redhat com> - 1.26-1
- Update license tag to indicate GPL v2 or later
- Update URLs to point to new upstream location

libgnome-2.19.1-3.fc8
---------------------
* Sat Aug 11 2007 Matthias Clasen <mclasen redhat com> - 2.19.1-3
- Switch the default GTK+ theme to Nodoka

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 2.19.1-2
- Update the license field

* Mon Jul 30 2007 Matthias Clasen <mclasen redhat com> - 2.19.1-1
- Update to 2.19.1

libgnomekbd-2.19.90-1.fc8
-------------------------
* Sun Aug 12 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 2.18.2-2
- Update the license field

lightning-1.2-11.fc8
--------------------
* Sun Aug 12 2007 Jochen Schmitt <Jochen herr-schmitt de> 1.2-11
- Changing license tag

metacity-2.19.55-2.fc8
----------------------
* Sun Aug 12 2007 Matthias Clasen <mclasen redhat com> - 2.19.55-2
- Switch default theme to Nodoka

mew-5.2.50-2.fc8
----------------
* Mon Aug 13 2007 Akira TAGOH <tagoh redhat com> - 5.2.50-2
- Fix an open-missing-mode error.

* Thu Aug 09 2007 Akira TAGOH <tagoh redhat com>
- Update License tag.

mysql-5.0.45-3.fc8
------------------
* Sun Aug 12 2007 Tom Lane <tgl redhat com> 5.0.45-3
- Recent perl changes in rawhide mean we need a more specific BuildRequires

njam-1.25-5.fc8
---------------
* Sun Aug 12 2007 Hans de Goede <j w r degoede hhs nl> 1.25-5
- Update License tag for new Licensing Guidelines compliance
- Fix invalid desktop file (fix building with latest desktop-file-utils)

perl-GnuPG-Interface-0.33-9.fc8
-------------------------------
* Sun Aug 12 2007 Matt Domsch <Matt_Domsch dell com> - 0.33-9
- add BR perl(ExtUtils::MakeMaker)

perl-Net-IP-1.25-4.fc8
----------------------
* Sun Aug 12 2007 Ville Skyttä <ville.skytta at iki.fi> - 1.25-4
- BuildRequire perl(ExtUtils::MakeMaker)
- License: MIT
perl-Net-Server-0.97-1.fc8
--------------------------
* Sun Aug 12 2007 Nicolas Mailhot <nicolas.mailhot at laposte.net>
⍟ 0.97-1

perl-SDL-2.1.3-5.fc8
--------------------
* Sun Aug 12 2007 Hans de Goede <j w r degoede hhs nl> 2.1.3-5
- Update License tag for new Licensing Guidelines compliance
- Add BuildRequires: perl(Test::More) to fix building with the new splitup
  perl

perl-Test-Deep-0.097-1.fc8
--------------------------
* Fri Aug 10 2007 Steven Pritchard <steve kspei com> 0.097-1
- Update to 0.097.

perl-YAML-Syck-0.96-1.fc8
-------------------------
* Sun Aug 12 2007 Steven Pritchard <steve kspei com> 0.96-1
- Update to 0.96.

* Fri Aug 03 2007 Steven Pritchard <steve kspei com> 0.95-1
- Update to 0.95.

php-eaccelerator-1:0.9.5.1-6.fc8
--------------------------------
* Sun Aug 12 2007 Matthias Saou <http://freshrpms.net/> 1:0.9.5.1-6
- Change the ifarch ppc* to ifnarch x86(_64) since alpha also needs to be
  excluded (#251302).

pipenightdreams-0.10.0-6.fc8
----------------------------
* Sun Aug 12 2007 Hans de Goede <j w r degoede hhs nl> 0.10.0-6
- Update License tag for new Licensing Guidelines compliance
- Fix invalid desktop file (fix building with latest desktop-file-utils)

postgresql-8.2.4-3.fc8
----------------------
* Sun Aug 12 2007 Tom Lane <tgl redhat com> 8.2.4-3
- Recent perl changes in rawhide mean we need a more specific BuildRequires

* Wed Jun 20 2007 Tom Lane <tgl redhat com> 8.2.4-2
- Fix oversight in postgresql-test makefile: pg_regress isn't a shell script
  anymore.  Per upstream bug 3398.

* Tue Apr 24 2007 Tom Lane <tgl redhat com> 8.2.4-1
- Update to PostgreSQL 8.2.4 for CVE-2007-2138, data loss bugs
Resolves: #237682

postgresql-jdbc-0:8.2.506-1jpp.fc8
----------------------------------
* Sun Aug 12 2007 Tom Lane <tgl redhat com> 8.2.506-1jpp
- Update to build 8.2-506

* Tue Apr 24 2007 Tom Lane <tgl redhat com> 8.2.505-1jpp
- Update to build 8.2-505
- Work around 1.4 vs 1.5 versioning inconsistency

proftpd-1.3.0a-8.fc8
--------------------
* Sun Aug 12 2007 Matthias Saou <http://freshrpms.net/> 1.3.0a-8
- Fix logrotate entry to silence error when proftpd isn't running (#246392).

pulseaudio-0.9.7-0.3.svn20070812.fc8
------------------------------------
* Sun Aug 12 2007 Lennart Poettering <lpoetter redhat com> 0.9.7-0.3.svn20070812
- Depend on tcp_wrappers-devel instead of tcp_wrappers, to make sure we
  actually get the headers installed.

* Sun Aug 12 2007 Lennart Poettering <lpoetter redhat com> 0.9.7-0.2.svn20070812
- Update snapshot, contains 64 bit build fixes, and disables module-x11-xsmp by
  default to avoid deadlock when PA is started from gnome-session

* Sun Aug 12 2007 Lennart Poettering <lpoetter redhat com> 0.9.7-0.1.svn20070812
- Take snapshot from SVN

qtpfsgui-1.8.12-1.fc8
---------------------
* Sun Aug 12 2007 Douglas E. Warner <silfreed silfreed net> 1.8.12-1
- update to version 1.8.12
- fixes CVE-2007-2956; bug#251674

redhat-artwork-7.0.0-11.fc8
---------------------------
* Sun Aug 12 2007 Matthias Clasen <mclasen redhat com> - 7.0.0-11
- Switch default theme to use Nodoka

rpm-4.4.2.1-6.fc8
-----------------
* Sun Aug 12 2007 Panu Matilainen <pmatilai redhat com> - 4.4.2.1-6
- debugedit buildid thinko fix from Roland McGrath
- loosen up popt-dependency to prepare for splitting it off

* Thu Aug 09 2007 Panu Matilainen <pmatilai redhat com> - 4.4.2.1-5
- avoid unnecessary .rpmsave / .rpmnew files by Tomas Mraz (#29470, #128622)
- stricter docdir checking by Ralf S. Engelschall (#246819)
- add lua license to docs

* Thu Aug 09 2007 Panu Matilainen <pmatilai redhat com> - 4.4.2.1-4
- fix new find-debuginfo.sh on noarch packages by Roland McGrath

shippy-1.3.3.7-5.fc8
--------------------
* Sun Aug 12 2007 Hans de Goede <j w r degoede hhs nl> 0.91-2
- Update License tag for new Licensing Guidelines compliance
- Fix invalid desktop file (fix building with latest desktop-file-utils)

suck-4.3.2-15.fc8
-----------------
* Sun Aug 12 2007 Jochen Schmitt <Jochen herr-schmitt de> 4.3.2-15
- Rebuild for build id feature

system-config-language-1.2.7-1.fc8
----------------------------------
* Mon Aug 13 2007 Lingning Zhang <lizhang redhat com> - 1.2.7
- fix bug251478.

worminator-3.0R2.1-6.fc8
------------------------
* Sun Aug 12 2007 Hans de Goede <j w r degoede hhs nl> 3.0R2.1-6
- Update License tag for new Licensing Guidelines compliance
- Fix invalid desktop file (fix building with latest desktop-file-utils)
xapian-bindings-1.0.2-3.fc8
---------------------------
* Sun Aug 12 2007 Adel Gadllah <adel gadllah gmail com> 1.0.2-3
- Remove vendor tag RH #251832

xcircuit-3.4.26-22.fc8
----------------------
* Sun Aug 12 2007 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 3.4.26-22
- fix for x86_64

* Sun Aug 12 2007 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 3.4.26-21
- dump release

* Wed Aug 08 2007 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 3.4.26-20
- patch xcircuit-3.4-memset.patch: Found memset with swapped arguments

yadex-1.7.0-7.fc8
-----------------
* Sat Aug 11 2007 Wart <wart at kobold.org> 1.7.0-7
- Clean up .desktop file version and categories

zasx-1.30-4.fc8
---------------
* Sun Aug 12 2007 Hans de Goede <j w r degoede hhs nl> 1.30-4
- Update License tag for new Licensing Guidelines compliance
- Fix invalid desktop file (fix building with latest desktop-file-utils)
Broken deps for i386
----------------------------------------------------------
	adminutil - 1.1.4-1.fc8.1.i386 requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicui18n.so.36
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicuuc.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicui18n.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicudata.so.36
	hugin - 0.6.1-6.fc7.i386 requires libboost_thread.so.2
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-PAE - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8PAE
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8
	kmod-sysprof-PAE - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8PAE
	monotone - 0.35-4.fc8.i386 requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.i386 requires libboost_regex.so.2
	octave-forge - 2006.07.09-9.fc7.i386 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.i386 requires firefox = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.i386 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	source-highlight - 2.4-1.fc6.i386 requires libboost_regex.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_regex.so.2



Broken deps for x86_64
----------------------------------------------------------
	adminutil - 1.1.4-1.fc8.1.i386 requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicui18n.so.36
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicui18n.so.36()(64bit)
	conexus - 0.5.3-1.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicuuc.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicui18n.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicudata.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.x86_64 requires libicuuc.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.x86_64 requires libicudata.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.x86_64 requires libicui18n.so.36()(64bit)
	hugin - 0.6.1-6.fc7.x86_64 requires libboost_thread.so.2()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.61.rc1.git9.fc8
	monotone - 0.35-4.fc8.x86_64 requires libboost_filesystem.so.2()(64bit)
	monotone - 0.35-4.fc8.x86_64 requires libboost_regex.so.2()(64bit)
	octave-forge - 2006.07.09-9.fc7.x86_64 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.i386 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.x86_64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	openvrml-devel - 0.16.6-2.fc8.i386 requires firefox-devel = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.x86_64 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	source-highlight - 2.4-1.fc6.x86_64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_filesystem.so.2()(64bit)



Broken deps for ppc
----------------------------------------------------------
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicui18n.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.ppc requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.ppc requires libicui18n.so.36
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.ppc requires libboost_regex.so.2
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc requires libicuuc.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc requires libicui18n.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc requires libicudata.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicuuc.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicudata.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicui18n.so.36()(64bit)
	glest-data - 2.0.0-4.fc8.noarch requires glest = 0:2.0.0
	hugin - 0.6.1-6.fc7.ppc requires libboost_thread.so.2
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-smp - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8smp
	monotone - 0.35-4.fc8.ppc requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.ppc requires libboost_regex.so.2
	octave-forge - 2006.07.09-9.fc7.ppc requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.ppc64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.ppc requires firefox = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.ppc64 requires firefox-devel = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.ppc requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	source-highlight - 2.4-1.fc6.ppc requires libboost_regex.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_regex.so.2



Broken deps for ppc64
----------------------------------------------------------
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicui18n.so.36()(64bit)
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicuuc.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicudata.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicui18n.so.36()(64bit)
	hugin - 0.6.1-6.fc7.ppc64 requires libboost_thread.so.2()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-kdump - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8kdump
	koan - 0.6.0-1.fc7.noarch requires syslinux
	monotone - 0.35-4.fc8.ppc64 requires libboost_regex.so.2()(64bit)
	monotone - 0.35-4.fc8.ppc64 requires libboost_filesystem.so.2()(64bit)
	octave-forge - 2006.07.09-9.fc7.ppc64 requires octave(api) = 0:api-v22
	openvrml - 0.16.6-2.fc8.ppc64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml-devel - 0.16.6-2.fc8.ppc64 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	source-highlight - 2.4-1.fc6.ppc64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_filesystem.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]